Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ErrorHandler Member List

This is the complete list of members for ErrorHandler, including all inherited members.

error(const SAXParseException &exc)=0 | ErrorHandler | pure virtual
ErrorHandler() | ErrorHandler |
fatalError(const SAXParseException &exc)=0 | ErrorHandler | pure virtual
resetErrors()=0 | ErrorHandler | pure virtual
warning(const SAXParseException &exc)=0 | ErrorHandler | pure virtual
~ErrorHandler() | ErrorHandler | virtual